Subject: New Reply Received - Canceled Order - Payment not Refunded - 8257797687
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 05:33:11 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Canceled Order - Payment not Refunded - 8257797687  Ticket comment <div><br></div>
<div dir="auto">Hello. It’s been already 20 days for nothing. Now you are saying to me wait some more days. That’s not right enough. Anyways I will wait but don’t close my ticket until I get my money back. </div>
<div dir="auto">I will definitely send you feedbacks about your service and support. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 23 May 2021 at 8:28 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Ruchi,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>The amount ( KWD29.73 ) will be processed within 7-10 business days.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550965